export declare function shortstops(service: {
    name: string;
}, sourcedir: string): {
    env: (value: string) => string | number | boolean | undefined;
    env_switch(v: string): boolean;
    base64: (value: string) => string | Buffer;
    regex(v: string): RegExp;
    path: (v: string) => string;
    sourcepath: (value: string) => string;
    file: (v: string) => Promise<string | Buffer<ArrayBufferLike>>;
    sourcefile: (value: string) => Promise<string | Buffer>;
    require: (v: string) => any;
    sourcerequire: (v: string) => any;
    yaml: (value: string) => Promise<any>;
    servicetype: (v: string) => boolean;
    servicename: (v: string) => string;
    os(p: string): string;
    literal(v: string): string;
};
